# delivery_name: JWSTDP-3.0.0-9-py312-macos-arm64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# stasis_version: 1.9.0-0-gddb7178
# stasis_branch: master
# creation_time: Thu Jul  9 13:25:24 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-3.0.0-9-py312-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hd037594_9
  - ca-certificates=2026.6.17=hbd8a1cb_0
  - libexpat=2.8.1=hf6b4638_1
  - libffi=3.5.2=hcf2aa1b_0
  - liblzma=5.8.3=h8088a28_0
  - libsqlite=3.53.3=h1b79a29_0
  - libzlib=1.3.2=h8088a28_2
  - ncurses=6.6=h1d4f5a5_0
  - openssl=3.6.3=hd24854e_0
  - packaging=26.2=pyhc364b38_0
  - pip=26.1.2=pyh8b19718_0
  - python=3.12.13=h8561d8f_0_cpython
  - readline=8.3=h46df422_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=h010d191_3
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.47.0=pyhd8ed1ab_0
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-3.0.0/packages/wheels
      - asdf==5.3.1
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==8.0.0
      - astropy-healpix==2.0.0
      - astropy-iers-data==0.2026.6.22.1.23.34
      - attrs==26.1.0
      - bayesicfitting==3.3.0
      - certifi==2026.6.17
      - charset-normalizer==3.4.7
      - contourpy==1.3.3
      - crds==13.2.5
      - cycler==0.12.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.29.4
      - fonttools==4.63.0
      - gwcs==1.0.3
      - idna==3.18
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jmespath==1.1.0
      - jplephem==2.24
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - jwst==3.0.0rc4
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lxml==6.1.1
      - matplotlib==3.11.0
      - networkx==3.6.1
      - numpy==2.5.0
      - openpyxl==3.1.5
      - parsley==1.3
      - photutils==3.0.0
      - pillow==12.3.0
      - pyarrow==24.0.0
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.28.0
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.37.0
      - requests==2.34.2
      - rpds-py==2026.6.3
      - scikit-image==0.26.0
      - scipy==1.18.0
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - spherical-geometry==1.4.0
      - stcal==1.19.1
      - stdatamodels==6.0.0
      - stpipe==1.0.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - synphot==1.7.0
      - tifffile==2026.6.1
      - tweakwcs==0.9.2
      - typing-extensions==4.16.0
      - urllib3==2.7.0
      - zipp==4.1.0
